Feature Request overzicht

Feature request

BladeVPS: CPU supporting SSE 4.2 and AVX instruction

Voor de upgrade van ArangoDB 3.9+ is het noodzakelijk om SSE 4.2 (al supported) en AVX Instructions te hebben.

Documentatie ArangoDB 3.9 upgrade:

The processor(s) must support the SSE 4.2 and AVX instruction sets (Intel Sandy Bridge or better, AMD Bulldozer or better, etc.)

Zonder deze AVX is het voor ons onmogelijk om onze huidige servers up-to-date te houden en te werken met de meest recente versie van ArangoDB.

Daarnaast zou de AVX support ons kunnen helpen bij H264 en H265 conversie taken.

Uiteraard zou het mogelijk zijn over te stappen voor de productie servers naar een PerformanceVPS, voor de test omgeving is dit echter overkill en financieel niet interessant. Wat betekend dat we niet meer kunnen testen met de laatste versies.

Maak een account aan of log in om een beoordeling achter te laten.

Reacties

Maak een account aan of log in om een reactie te plaatsen.

0
pnointernational 27 april 2022 (#7997)

Helemaal mee eens. Bij ons viel ineens Mongodb v5 uit, had daarvoor maanden goed gelopen. Heel wat zoeken later kom ik er achter dat we kennelijk naar een platform zijn verplaatst met stokoude (virtuele) cpu's. Zonder communicatie, zonder documentatie. Niet blij :-(

Uit de docu van Mongo: MongoDB 5.0 requires use of the AVX instruction set, available on select Intel and AMD processors

Kom je er niet uit?

Ontvang persoonlijke hulp van onze supporters

Neem contact op